﻿html
{
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
}
* {
margin:0px; padding:0px
}
body
{ background:#d5d4d4; height: 100%;
    margin: 0;
    color:#000000;
}body{ font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体"; font-size:14px; line-height:24px; background:#f2f2f2; color:#828282}
a{ text-decoration:none; color:#828282}
a:hover{ text-decoration:underline}
.toper
{
    height: 80px;
    padding-right: 10px;
    padding-left: 10px;
    border-bottom:0px;
    background-color: #000000;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .85);
            box-shadow: 0 0 1px rgba(0, 0, 0, .85);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}
.fl{float:left}
.fr{float:right}
.k{clear:both}
.mt10 {
margin-top:10px
}.ml10 {
margin-left:10px
}
.mr10 {
margin-right:10px
}
.mb10 {
margin-bottom:10px
}
.h10 {
height:10px
}
.btnBlue {
 padding:6px 10px;  border:1px solid #195fa6; border-radius:6px; background:#195fa6;color:#ffffff; text-decoration:none
}
.btn2 {
 padding:6px 10px;  border:1px solid #f10d0d; border-radius:6px; background:#f10d0d;color:#ffffff; text-decoration:none
}
.btnGay {
 padding:6px 10px; border:1px solid #9199a1; border-radius:6px; background:#9199a1;color:#ffffff; text-decoration:none
}
.btnGay:hover {border:1px solid #777d83; background:#777d83;text-decoration:none
}
.btnBlue:hover {
 border:1px solid #346aec; background:#346aec;text-decoration:none
}
.btn2:hover {border:1px solid #fdc623; background:#fdc623;text-decoration:none
}

.loginBar{padding:0px 12px;line-height: 56px; background:#d5d4d4;}
.loginBar{ color: #818181; font-weight: bold;}
    .loginBar .spr {margin: 0px 6px;
    }
    .loginBar .iconUser {
    background:url(/Content/wap/img/user-photo.png) ; background-size: contain; width: 20px; height: 20px; margin-top: 17px; margin-right: 2px; 
    }
.header {
line-height: 56px;background:#ffffff
}
    .header ul {
    list-style:none
    }
.header li{float:left;line-height: 56px}
 .header a{
        display:block;height: 56px;color:#9199a1; padding:0px 24px; 
        }
         .header a:hover{
       color:#545c63;  background:#f3f5f6
        }

.fali1 {
 display:block; width:4px; background:#fdc623; border-radius:4px; height:14px; float:left; margin-right:6px; margin-top:6px;
}
.bgbox {
background:#fff
}
.ctips{ font-size: 12px; line-height: 18px;}

.itemBox {
border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2;padding:6px 0px
}
.itemHead {
border-bottom:1px solid #f2f2f2; line-height:28px; margin:12px 0; padding:6px 0px
}
.infoBox {
 color:#4a4a4a;  font-size:14px; line-height:28px
}
.infoBox img{
  display: block;
  height: auto;
  max-width: 100%; margin:6px 0px
}


    .ptab{ table-layout:fixed;word-wrap:break-word;}
    .ptab td{word-break:break-word;white-space:-moz-pre-wrap;padding:2px 1px}
    .ptab li{  background:url(/images/lis.gif) 0px 8px no-repeat; padding-left:20px;}
    .ptab .tdt{ background:#4f81bd; color:#fff; padding:2px; font-size:12px}
     .ptab .tdt2{ background:#555555; color:#fff; padding:2px; font-size:12px}
    .ptab .tdl3 td{ background:#555555;color:#fff}
  .ptab .tdl1 td{ background:#eaeaea;color:#555555}
    .ptab .tdl2 td{ background:#c8c8c8;color:#555555}
    .ptab .tdh {
                    background: #fdc71f;
                    color: #231f20;
                    border: none;
                    font-size:12px; font-weight:lighter
                }
         .ptab p {
          margin-top:12px
         }.ptab span {
         color:black
         }
          .btnSubmit {
font-size:larger; padding:12px 24px;  margin-top:12px;  font-weight:bold; cursor:pointer
}
.btnCancel {
    padding:2px 24px;  margin-top:12px;  background:#eaeaea; border:none; text-decoration:underline ;cursor:pointer; margin-right:24px
}.feedback .image-list {
        width: 100%;
        height: 85px;
        background-size: cover;
        padding: 10px 10px;
        overflow: hidden;
    }

    .feedback .image-item {
        width: 65px;
        height: 65px;
        background-image: url(/images/iconfont-tianjia.png);
        background-size: 100% 100%;
        display: inline-block;
        position: relative;
        border-radius: 5px;
        margin-right: 10px;
        margin-bottom: 10px;
        border: solid 1px #e8e8e8;
    }

        .feedback .image-item input[type="file"] {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            opacity: 0;
            cursor: pointer;
            z-index: 0;
        }

        .feedback .image-item.space {
            border: none;
        }

        .feedback .image-item .image-close {
            position: absolute;
            display: inline-block;
            right: -6px;
            top: -6px;
            width: 20px;
            height: 20px;
            text-align: center;
            line-height: 20px;
            border-radius: 12px;
            background-color: #FF5053;
            color: #f3f3f3;
            border: solid 1px #FF5053;
            font-size: 9px;
            font-weight: 200;
            z-index: 1;
        }

        .feedback .image-item.space .image-close {
            display: none;
        }